Results 1 to 10 of 10

Thread: Waninkoko's FW Updater 4.0 is out - anyone tried on PAL?

  1. #1
    Junior Member
    ~ WiiHacks ***** Supporter~
    *Priority Support Member*

    Join Date
    Nov 2008
    Posts
    180
    Thanks
    5
    Thanked 47 Times in 24 Posts

    Waninkoko's FW Updater 4.0 is out - anyone tried on PAL?

    Hi am curious whether somebody tried Waninkoko's new safe 4.0 updater on European Wiis. It has been confirmed to work on 3.2U and 3.3U, I don't actually see a reason for it not to work, but still
    The updater leaves the Trucha-bug in 4.0! Great news.
    Bad news: softmod users, preloader users should not update.

  2. #2
    Junior Member
    Join Date
    Mar 2009
    Location
    london
    Posts
    32
    Thanks
    0
    Thanked 1 Time in 1 Post

    Smile

    Quote Originally Posted by danih View Post
    hi am curious whether somebody tried waninkoko's new safe 4.0 updater on european wiis. It has been confirmed to work on 3.2u and 3.3u, i don't actually see a reason for it not to work, but still
    the updater leaves the trucha-bug in 4.0! Great news.
    Bad news: Softmod users, preloader users should not update.
    using 4.oe and yes it is safe..you can always downgrade with custom ios downgrader...starfall will not waork as you know..preloaders do still work:d

  3. 1 User Says Thank You 4.0 hacked For This Useful Post


  4. #3
    Junior Member
    ~ WiiHacks ***** Supporter~
    *Priority Support Member*

    Join Date
    Nov 2008
    Posts
    180
    Thanks
    5
    Thanked 47 Times in 24 Posts
    Well, I for one just care about the fakesign-bug (have scrubbed backups), nothing else bothers me for now

  5. #4
    Junior Member
    Join Date
    Dec 2008
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    everything that I have read says NO PRELOADER! thats the only reason I have not upgraded. When I find a working preloader then I think it will be safe to upgrade. I did upgrade using a hacked version of the upgrade to check it out, and then used homebrew channel which was untouched by the upgrade, and downgraded to 3.2 by just installing SystemMenu-v289.wad in wad manager.

  6. #5
    New Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thumbs up Wii update for version 4.0

    I softmodded my wii just fine and everything works really good. I love it and I use crash's kit v7.5 from Demonoid.com. excellent program

  7. #6
    Noob
    Join Date
    May 2009
    Posts
    36
    Thanks
    0
    Thanked 1 Time in 1 Post
    Hi I have a flatmod chip and HBC. I bought my wii with 3.4e in it. I manage to play scrubbed games fine before installing HBC. If I use this updater to update to 4.0 it still means I can play scrubbed games right? since I have a modded wii?

    Would my Flatmod chip cover the limitations this update has?
    Last edited by jackripper; 05-05-2009 at 11:08 PM.

  8. #7
    Member wiidoggii's Avatar
    Join Date
    Oct 2008
    Location
    Dog House
    Posts
    1,051
    Thanks
    48
    Thanked 197 Times in 147 Posts
    Quote Originally Posted by jackripper View Post
    Hi I have a flatmod chip and HBC. I bought my wii with 3.4e in it. I manage to play scrubbed games fine before installing HBC. If I use this updater to update to 4.0 it still means I can play scrubbed games right? since I have a modded wii?

    Would my Flatmod chip cover the limitations this update has?
    If you have a MOD CHIP INSTALLED ,, you will have no problems with v4.0.
    Its the soft modders that will have a problem without the chip.

  9. #8
    New Member
    Join Date
    Apr 2009
    Posts
    36
    Thanks
    9
    Thanked 2 Times in 1 Post
    i have tried it i have hbc installed on 3.2 i used waninkokos update on 3.2 e worked fine
    but doesnt keep the trucha bug on it if i delete hbc you cannot get it back twighlight hack wont work anymore so dont delete hbc or you stuck but you can downgrade to 3.1 from 4.0 waninkokos as long as you stilll have hbc so i recomend not updating for a while yet stick with 3.2 its the most compatible

  10. #9
    Junior Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us

    Quote Originally Posted by 4.0 hacked View Post
    using 4.oe and yes it is safe..you can always downgrade with custom ios downgrader...starfall will not waork as you know..preloaders do still work:d
    what bkmdpnfejfnslnwesnao wuwbwsusnbub

  11. #10
    Junior Member
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Talking

    do you need a internet connection to upgrade

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •